---
#Email template: message.autoresp.yaml
#Sent to a user when the user posts a new message to a ticket. This can
#happen if the users responds to an email from the system or visits the
#customer web portal and posts a new message there.
#---
notes: |
  Wird an einen Benutzer versendet, wenn der Benutzer eine neue Nachricht zu einem Ticket erstellt. Dies geschieht, wenn der Benutzer auf eine E-Mail aus dem System reagiert oder das Benutzerportal besucht und dort eine neue Nachricht erstellt.
subject: |
  Bestätigung über Erhalt Ihrer Nachricht
body: |
  <h3><strong>Hallo %{recipient.name},</strong></h3>
  Ihre Antwort zur Support-Anfrage <a
  href="%{recipient.ticket_link}">#%{ticket.number}</a> wurde gespeichert.
  <br>
  <br>
  <div style="color: rgb(127, 127, 127); ">
  Ihr %{company.name} Team<br>
  %{signature}
  </div>
  <hr>
  <div style="color: rgb(127, 127, 127); font-size: small; text-align:
  center"><em>Sie können den Support-Verlauf <a
  href="%{recipient.ticket_link}">online hier</a> abrufen</em>
  </div>
